Subject: Re: roaster
From: Parvez Alam <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 29 Nov 2019 00:33:59 -0700 (MST)

Hi Valentina, 

Coming Sunday has been marked as OFF. Please refer to the roster. 

This is the maximum change I can do. 

Kind Regards 
Parvez Khan 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 29, 2019 12:41:32 PM 
Subject: roaster 

Hi, 

Please first I would like my OFF this Sunday as I working since Tuesday 26/11. 

Then I need at least on day per weekend. So you can put Fridays and Sundays please, so remove Thursdays. 

Thanks 
Val